@charset "UTF-8";

.wrapper {
	padding-top: 141px;
}

.pane-header {
	background: #fff;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 1000;
}

.pane-header--container {
	margin: 0 auto;
	width: 1080px;
}

.pane-globalnav {
	background: #fff;
	left: 0;
	position: fixed;
	top: 88px;
	width: 100%;
	z-index: 1000;
}

.pane-globalnav--container {
	margin: 0 auto;
	width: 1080px;
}

.pane-topic-path {}

.pane-topic-path--container {
	margin: 0 auto;
	width: 1080px;
}

.pane-contents {
	min-height: none;
	padding: 0;
}

.pane-contents--container {
	display: grid;
	grid-template-columns: auto 1fr;
	grid-template-rows: auto 1fr;
	/* IE11 */
	display: -ms-grid;
	-ms-grid-columns: auto 1fr;
	-ms-grid-rows: auto 1fr;
	margin: 0 auto;
	min-height: none;
	padding: 0;
	width: 1080px;
}

.pane-left-menu {
	grid-column-start: 1;
	grid-column-end: 2;
	grid-row-start: 1;
	grid-row-end: 3;
	/* IE11 */
	-ms-grid-column: 1;
	-ms-grid-row: 1;
	-ms-grid-row-span: 2;
	display: none;
	margin: 0 40px 100px 0;
	width: 170px;
}

.pane-left-menu>*:last-child {
	margin-bottom: 0;
}

.pane-main {
	display: block;
	grid-column-start: 2;
	grid-column-end: 3;
	grid-row-start: 1;
	grid-row-end: 2;
	/* IE11 */
	-ms-grid-column: 2;
	-ms-grid-row: 1;
	margin: 0 0 100px 0;
	max-width: 1080px;
	width: 100%;
}

.pane-main>*:last-child,
.pane-main>*:last-child>*:last-child {
	margin-bottom: 0;
}

.page-estimate .pane-main {
	max-width: none;
}

.pane-right-menu {
	grid-column-start: 2;
	grid-column-end: 3;
	grid-row-start: 2;
	grid-row-end: 3;
	/* IE11 */
	-ms-grid-column: 2;
	-ms-grid-row: 2;
	display: none;
	margin: 0;
	max-width: 1080px;
	width: 100%;
}

.pane-right-menu>*:last-child {
	margin-bottom: 0;
}

.page-goods .pane-right-menu {
	display: block;
}

.pane-footer {
	padding: 0;
}

.pane-footer--container {}


/* パンくず
--------------------------------------------------------------------*/

.bread {
	margin: 15px 0 30px;
	font-size: 10px;
}

.bread ul,
.bread ol {}

.bread li {
	display: inline-block;
}

.bread li:before {
	margin: 0 2px;
	content: ">";
}

.bread li:first-of-type:before {
	margin: 0;
	content: " ";
}


/*180914 add*/

span.block-goods-color--caption {
	word-wrap: break-word;
}

/* 220215 add
新たなロゴ追加etc
1.全画面共通 / トップページヘッダー*/

/*.wrapper {
	padding-top: 20em;
}

.page-top .wrapper {
	padding-top: 180px;
}

.pane-header .pane-globalnav {
	top: 128px;
	top: 180px;
}

.pane-header .block-header {
	height: 150px;
}

.pane-header .block-header-nav {
	top: 100px;
}

.pane-globalnav {
}

.pane-globalnav {
	top: 180px;
}

.pane-header {
	height: 20em;
}

.block-header-logo .block-header-logo--link {
	background: url(https://etretokyo.jp/img/usr/common/header_logo_anniv_etre.png) no-repeat;
	display: block;
	background-size: contain;
	left: calc(50% - 45px);
	overflow: hidden;
	padding: 0;
	position: relative;
	text-indent: -99999px;
	top: calc(30% - 21px);
	width: 120px;
	width: 150px;
	height: 150px;
	z-index: 3;
	background-position: inherit;
}

.pane-contents {
	margin: 5em auto 0;
}*/


.block-header-logo .block-header-logo--link {
	width: 110px;
	height: 44px;
	left: calc(50% - 55px);
	top: calc(50% - 22px);
}

.block-gnav--menu-items.mrSpace {
	/*margin-right: 6em;*/
	margin-right: 100px;
	display: flex;
	flex-wrap: nowrap;
	flex-direction: row;
	justify-content: space-evenly;
	align-items: center;
}


/* GLOBAL NAVIGATION 吹き出しの位置
------------------------------ */

/* CATALOG */
.block-gnav-megamenu3:before,
.block-gnav-megamenu3:after {
	left: 314px !important;
}

.block-gnav-megamenu3--categories {
	left: 150px !important;
}

/* PRESS */
.block-gnav-megamenu2:before,
.block-gnav-megamenu2:after {
	left: 452px !important;
}

.block-gnav-megamenu2--categories {
	left: 400px !important;
}

/* CATEGORY */
.block-gnav-megamenu:before,
.block-gnav-megamenu:after {
	left: 870px !important;
}

/**/


.block-gnav-megamenu--category {
  margin: 0 20px 30px !important;
  width: calc((100% - 40px * 4) / 4) !important;
}

.block-gnav-megamenu--categories {
	padding: 40px 30px 0 !important;
}


/* TOP SLIDER
--------------------------------------------------------------------*/

.block-top-kv--wrapper .slick-list {
	padding: 0 0 25px;
}

.block-top .block-top-kv .slick-dots {
	bottom: 0 !important;
}

.block-top .block-top-kv .slick-dots .slick-active button {
	background: #000 !important;
	border: 1px solid #000 !important;
}

.block-top-kv .slick-dots li button {
	background: #cecece !important;
	border: 1px solid #cecece !important;
}

/* 220322 注文確定エリア
5th 諸々解除時に削除  */
.block-cart--container .order-side-area-fixed,
.block-order-method--container .order-side-area-fixed,
.block-order-estimate--container .order-side-area-fixed {
	top: 300px;
}

.block-gnav--menu-item>a,
.block-gnav--menu-item>span {
	padding: 13px 18px !important;
}
